
<div class="card border-left-secondary">
  <div class="card-body">
    <div class="form-row no-gutters align-items-center pb-2">
      <div class="col-auto mr-2">
        <div class="fas fa-sliders-h fa-2x text-gray-300"></div>
      </div>
      <div class="col">
        <div class="form-row pb-2">
          <div class="col-12">
            <div class="h6 text-xs mb-1"><span class="font-weight-bold text-primary mr-2">Tipo:</span><span class="text-gray-800">{{ tTipo.Codtipo }}</span></div>
            <div class="h6 text-xs"><span class="font-weight-bold text-primary mr-2">Descripcion:</span><span class="text-gray-800"> {{ tTipo.Descripcion }}</span></div>
          </div>
        </div>
        <div class="form-row">
          <div class="col-10">
            <color-slider [color]="tTipo.Hexadecimal" (onChangeComplete)="CambiarColor($event)"></color-slider>
          </div>
          <div class="col-auto">
            <button class="btn btn-outline-success btn-sm" type="button" (click)="ValidarTipos()"><span class="fas fa-check"></span></button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>